body {
    padding-top: 0;
    margin: 0;
    font-family: Arial, sans-serif;
  }
  
  header {
    background-color: #145aa0;
    padding: 10px;
    text-align: center;
    position: relative;
  }
  
  .navbar-brand img{
    margin-left: 40px;
    width: 180px;
    height: 65px;
}
  
  .content {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #ffffff;
  }

  .bacgroundindex h1 {
    font-family: Merriweather;
    font-size: 35px;
    margin-bottom:40px;
    color: #000000;
    text-shadow: 2px 2px 4px rgba(255, 255, 255, 0.772);
  }
  
  .bacgroundindex h3 {
    font-size: 20px;
    margin-bottom: 10px;
    margin-left: 60px;
    margin-right: 60px;
    color: #000000;
    text-shadow: 2px 2px 4px rgba(255, 255, 255, 0.772);
  }
  .btn {
    display: inline-block;
    padding: 12px 30px;
    background-color: #007bff;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 2px 3px 3px rgba(255, 255, 255, 0.5);
  }
  
  footer {
    margin-top: 132px;
    background-color: #145aa0;
    padding: 3px 0;
    text-align: center;
    justify-content: center;
    justify-items: center;
  }
  
  .container {
    color: #fff;
    margin-left: 50px;
  }
@media (max-width: 767px){
  body {
    padding-top: 0;
    margin: 0;
    font-family: Arial, sans-serif;
  }
  
  header {
    background-color: #145aa0;
    padding: 10px;
    text-align: center;
    position: relative;
  }
  .navbar-brand img{
    margin-left: 40px;
    width: 130px;
    height: 55px;
}
  .bacgroundindex h1 {
    font-family: Merriweather;
    font-size: 18px;
    color: #000000;
    text-shadow: 2px 2px 4px rgba(255, 255, 255, 0.772);
  }
  
  .bacgroundindex h3 {
    font-size: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #000000;
    text-shadow: 2px 2px 4px rgba(255, 255, 255, 0.772);
  }
  .container {
    color: #fff;
    margin-left: 0px;
  }
}